/* Powermail */
	/* Form */
span.powermail_mandatory {
	/* Color of mandatory error message */
	color: red;
}
fieldset.tx-powermail-pi1_fieldset {
	/* Fieldset */
/*	border: 1px solid #797979; */
	background-color: #ffffff;
	padding: 10px;
	width: 480px;
	color:#96647a;
	margin-bottom: 30px;
}
fieldset.tx-powermail-pi1_fieldset legend {
	/* legend of Fieldset */
	font-weight: bold;
	color: #be0015;
/*        border: 1px red solid;*/
}
fieldset.tx-powermail-pi1_fieldset label,
fieldset.tx-powermail-pi1_fieldset fieldset legend {
	/* label */
	display: block;
	width: 200px;
	float: left;
	font-weight: bold;
    color:#515151;
    white-space:normal;
}
fieldset.tx-powermail-pi1_fieldset input {
        float:left; 
	margin-left:180px;
        margin-top: -20px;
        line-height: 15px;

}

fieldset.tx-powermail-pi1_fieldset label {
line-height: 25px;
font-weight: normal;
color: #96647a;
}




fieldset.tx-powermail-pi1_fieldset input.powermail_text,
fieldset.tx-powermail-pi1_fieldset input.powermail_date,
fieldset.tx-powermail-pi1_fieldset input.powermail_datetime,
fieldset.tx-powermail-pi1_fieldset textarea.powermail_textarea {
	/* Input and textarea */
	border:1px solid #ccc;
	background:#f8f8f8 none;
	-moz-box-shadow:0 0 5px #eee inset;
	-webkit-box-shadow:0 0 5px #eee inset;
    padding:2px;
	width:220px;;
}





/*  Regarding */
#uid14 {
  float: left;
  margin-left: -20px;
/*  margin-top: -18px; */
  margin-bottom: 0px;
  width: 227px;
}



/*  Country */
#uid20 {
  float: left;
  margin-left: -20px;
  margin-top: 5px;
  margin-bottom: 0px;
  width: 227px;
}


/*  Remarks*/
#uid25 {
  float: left;
  margin-left: -20px;
  margin-top: 6px;
  margin-bottom: 0px;
  width: 222px;
}








/*  Bezueglich */
#uid27 {
  float: left;
  margin-left: -20px;
/*  margin-top: -18px; */
  margin-bottom: 0px;
  width: 227px;
}

/*  Land */
#uid33 {
  float: left;
  margin-left: -20px;
  margin-top: 5px;
  margin-bottom: 0px;
  width: 227px;
}

/*  Bemerkungen */
#uid38 {
  float: left;
  margin-left: -20px;
  margin-top: 5px;
  margin-bottom: 0px;
  width: 220px;
}

/*  Absenden */
#powermaildiv_uid39 {
  float: left;
  margin-left: 110px;
  width: 220px;
}

/*  Send */
#powermaildiv_uid26 {
  float: left;
  margin-left: 150px;
  width: 220px;
}

/* error message */
.error {
	/* supply height to ensure consistent positioning for every browser */
	background-color:#FF0000;
	border:1px solid #FF0000;
	font-size:11px;
	color:#ffffff;
	padding:3px 10px 5px 10px;
	margin-left:-2px;
    z-index:10;
    text-align:left;
    height:auto;


	/* CSS3 spicing for mozilla and webkit */
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;

	-moz-box-shadow:0 0 6px #ddd;
	-webkit-box-shadow:0 0 6px #ddd;
	box-shadow:0 0 6px #ddd;
}